@echo off
cls

del c:\spyinst.nfo
cls

game\cdi

echo.
echo           C L A S S
echo.
echo ********************************
echo ** DOUBLE AGENT INSTALLATION  **
echo ********************************
echo.
echo.

iiii
lan
cls


echo.
echo.
echo Installation Complete!
echo Enter DA and press [ENTER] to play..
echo.
echo Good Spying ....
echo.
echo.
